<?php
session_start();
if (!$_SESSION['autorizovan'] == 1) {
    // proveri da li je izvrsena autorizacija
    // ako nije, zavrsi sa greskom
    echo "<a href='login.php'>Strana za logovanje</a><br /><br />";
    die ("GRESKA: Neautorizovan pristup!");
}

echo "<h3>Podaci o korisnicima Orion hostinga</h3>";

include 'konfiguracija.php';
$upit = Doctrine_Query::create() 
                ->select('a.reg_broj, v.ime ime')
                ->from('Automobil1 a')
                ->innerJoin('a.Vozac1 v'); 
               
$rezultat = $upit->fetchArray(); 
 
// Ako ima rezultata ispisi pitanja sa linkovima ka skriptovima 
// za pregled rezultata i brisanje 
echo "<table border='0' cellspacing='10'>"; 
if (count($rezultat)>0) { 
    foreach ($rezultat as $clan) { 
      echo "<tr>"; 
        echo "<td> {$clan['ime']} </td>"; 
        echo "<td> {$clan['reg_broj']} </td>"; 
      echo "</tr>"; 
    } 
} 
else { 
    echo "<p>Trenutno nema slogova u bazi.</p>"; 
} 

echo "</table>";
 
?>
      
 